Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:22:13 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello  viral galchar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello  viral galchar Bot:  Hi Hello  Viral Galchar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557596906            02:01 PM, 30th Apr                     hello  viral galchar                    Ok           02:01 PM, 30th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:01 PM, 30th Apr                     hello  viral galchar                    Hi           02:02 PM, 30th Apr                     hello  viral galchar                    My order still not nobody come to take I want to return some stuff           02:02 PM, 30th Apr                     hello  viral galchar                    #9649866135           02:03 PM, 30th Apr                     hello  viral galchar                    It’s been so almost 15 days up           02:03 PM, 30th Apr                     hello  viral galchar                    My order is still processing           02:03 PM, 30th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:04 PM, 30th Apr                     hello  viral galchar                             02:04 PM, 30th Apr                     hello  viral galchar                             02:05 PM, 30th Apr                   Sohaib                   IS this your correct contact number : +971557596906           02:05 PM, 30th Apr                     hello  viral galchar                    One more order need to return and no one come to pick up           02:06 PM, 30th Apr                     hello  viral galchar                    Yes           02:06 PM, 30th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:06 PM, 30th Apr                     hello  viral galchar                    Please this two Oder need to return           02:07 PM, 30th Apr                     hello  viral galchar                    Order no-#9649967728           02:08 PM, 30th Apr                     hello  viral galchar                    Order no-#9649866135           02:08 PM, 30th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  kindly be assured we will do our best to fix that optimally and to arrange it as priority basis           02:11 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           02:13 PM, 30th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:16 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2481062